@charset "UTF-8";
:root {
  --col-main: #e73b35;
  --col-body: #535353;
}

/* ---------------------------------------
ブロックエディター補完用CSS
--------------------------------------- */
.wp-block-pullquote.alignleft {
  float: left;
}
.wp-block-pullquote.alignright {
  float: right;
}
.wp-block-table.alignleft {
  float: left;
}
.wp-block-table.alignright {
  float: right;
}
.wp-block-table.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
.wp-block-post-title {
  font-size: 36px;
  letter-spacing: 0.02em;
  line-height: 1em;
  text-align: center;
  margin-bottom: 2em;
}
.wp-block-button__link {
  padding: 0;
}

html :where(.wp-block) {
  margin-top: 0;
  margin-bottom: 0;
}

.edit-post-visual-editor__post-title-wrapper h1,
.edit-post-visual-editor__post-title-wrapper h2,
.edit-post-visual-editor__post-title-wrapper h3,
.edit-post-visual-editor__post-title-wrapper h4,
.edit-post-visual-editor__post-title-wrapper h5,
.block-editor-block-list__layout h1,
.block-editor-block-list__layout h2,
.block-editor-block-list__layout h3,
.block-editor-block-list__layout h4,
.block-editor-block-list__layout h5 {
  font-weight: bold;
  width: 100%;
}

.p-page h1,
.p-page h2,
.p-page h3,
.p-page h4,
.p-page h5 {
  font-weight: bold;
}

.edit-post-visual-editor__post-title-wrapper h1,
.edit-post-visual-editor__post-title-wrapper h2,
.edit-post-visual-editor__post-title-wrapper h3,
.edit-post-visual-editor__post-title-wrapper h4,
.edit-post-visual-editor__post-title-wrapper h5,
.block-editor-block-list__layout h1,
.block-editor-block-list__layout h2,
.block-editor-block-list__layout h3,
.block-editor-block-list__layout h4,
.block-editor-block-list__layout h5 {
  width: auto;
}

.is-style-rounded {
  border-radius: 100vh;
  overflow: hidden;
}

.wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
}

.wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/* ---------------------------------------
全幅補完用CSS
--------------------------------------- */
/*** サイドバーありの場合 ***/
/* full wideともコンテンツ幅を最大値にする */
.contents .alignfull {
  margin-left: inherit;
  margin-right: inherit;
  max-width: 100%;
}

.contents .alignwide {
  margin-left: inherit;
  margin-right: inherit;
  max-width: 100%;
}

/*** サイドバーなしの場合 ***/
/* 全幅 */
.alignfull {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
  max-width: 100vw;
}

/***** カバーブロック内コンテンツの幅を制限 *****/
.contents-narrow .wp-block-cover__inner-container {
  max-width: 880px;
}

.contents-full .wp-block-cover__inner-container {
  max-width: 1260px;
}

.wp-block-cover,
.wp-block-cover-image {
  min-height: auto;
  width: auto;
}

.p-cover .wp-block-cover__inner-container p {
  color: #fff;
}

/* ---------------------------------------
プラグイン補完用CSS（editorskit）
--------------------------------------- */
.ek-linked-block a.editorskit-block-link:hover {
  background-color: #fff;
}

/* ---------------------------------------
TailwindCSS補完用CSS
--------------------------------------- */
.p {
  /* Color */
  /* text */
  /* background */
  /* border-color */
  /* border-color */
  /* Typography */
  /* size */
  /* Title */
  /* list */
  /* Sizing */
  /* full-width */
  /* Aspect */
  /* image */
  /* Button */
  /* icon */
}
.p-text-main {
  color: var(--col-main);
}
.p-text-body {
  color: var(--col-body);
}
.p-bg-main {
  background-color: var(--col-main);
}
.p-bg-body {
  background-color: var(--col-body);
}
.p-border-main {
  border-color: var(--col-main);
}
.p-border-body {
  border-color: var(--col-body);
}
.p-border-content-vertical {
  position: relative;
}
.p-border-content-vertical::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  left: 50%;
  background-color: var(--col-main);
  z-index: -1;
}
.p-text-xs {
  font-size: 0.75rem;
  line-height: 1.8;
  letter-spacing: 0.03em;
}
.p-text-sm {
  font-size: 0.8125rem; /* box-text */
  line-height: 1.8;
  letter-spacing: 0.03em;
}
.p-text-base {
  font-size: 0.9375rem; /* p */
  line-height: 1.8;
  letter-spacing: 0.03em;
}
.p-text-lg {
  font-size: 1rem; /* h4 */
  line-height: 1.8;
  letter-spacing: 0.03em;
}
.p-text-xl {
  font-size: 1.125rem; /* h3 */
  line-height: 1.5;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .p-text-xl {
    font-size: 1.5rem;
  }
}
.p-text-2xl {
  font-size: 1.25rem; /* h2 */
  line-height: 1.4;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .p-text-2xl {
    font-size: 1.75rem;
  }
}
.p-text-3xl {
  font-size: 1.5rem; /* h1 */
  line-height: 1.3;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .p-text-3xl {
    font-size: 2.25rem;
  }
}
.p-text-4xl {
  font-size: 2.125rem; /* ENGLISH */
  line-height: 1.47;
  letter-spacing: 0.03em;
}
@media screen and (min-width: 768px) {
  .p-text-4xl {
    font-size: 2.625rem;
  }
}
.p-number {
  counter-reset: number 0;
}
.p-number .numbering::before {
  counter-increment: number 1;
  content: counter(number, decimal-leading-zero);
}
.p-number .circle::before {
  display: flex;
  justify-content: center;
  align-items: center;
  counter-increment: number 1;
  content: counter(number) " ";
  background-color: var(--col-main);
  border-radius: 50%;
  height: 2em;
  width: 2em;
  color: #fff;
}
.p-list-square {
  display: flex;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
}
.p-list-square::before {
  content: "";
  flex-shrink: 0;
  background-color: currentColor;
  height: 0.8em;
  width: 0.8em;
  margin-top: 0.3em;
}
.p-full-width {
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  padding-right: calc(50vw - 50%);
  padding-left: calc(50vw - 50%);
}
.p-aspect-landscape {
  aspect-ratio: 2/1;
}
@media screen and (min-width: 768px) {
  .p-aspect-landscape {
    aspect-ratio: 3/1;
  }
}
.p-aspect-landscape img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-aspect-portrait {
  aspect-ratio: 4/5;
}
.p-aspect-portrait img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-aspect-square {
  aspect-ratio: 1/1;
}
.p-aspect-square img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-aspect-half {
  aspect-ratio: 2/1;
}
.p-aspect-half img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.p-cover {
  position: relative;
  overflow: hidden;
}
.p-cover img {
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-width: inherit;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -o-object-fit: cover;
     object-fit: cover;
  filter: brightness(0.5);
}
.p-cover .wp-block-cover__inner-container {
  z-index: 10;
  position: relative;
}
.p-button-arrow {
  position: relative;
  padding-right: 2rem;
}
.p-button-arrow::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: calc(50% - 0.75em);
  right: 0.5em;
  width: 1.5em;
  height: 1.5em;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="%23ffffff" d="M2,12A10,10 0 0,1 12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22A10,10 0 0,1 2,12M10,17L15,12L10,7V17Z" /></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media screen and (min-width: 768px) {
  .p-button-arrow::before {
    top: calc(50% - 1em);
    width: 2em;
    height: 2em;
  }
}
.p-button-arrowblack {
  position: relative;
  padding-right: 2rem;
}
.p-button-arrowblack::before {
  position: absolute;
  content: "";
  display: inline-block;
  top: calc(50% - 0.75em);
  right: 0.5em;
  width: 1.5em;
  height: 1.5em;
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><path fill="%29CA3AF;" d="M2,12A10,10 0 0,1 12,2A10,10 0 0,1 22,12A10,10 0 0,1 12,22A10,10 0 0,1 2,12M10,17L15,12L10,7V17Z" /></svg>');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
@media screen and (min-width: 768px) {
  .p-button-arrowblack::before {
    top: calc(50% - 1em);
    width: 2em;
    height: 2em;
  }
}

/* ---------------------------------------
TailwindCSS補完用CSS（PC用）
--------------------------------------- */
@media screen and (min-width: 768px) {
  .md\:p-aspect-square {
    aspect-ratio: 1/1;
  }
  .md\:p-aspect-square img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
}